<?xml version='1.0' encoding="iso-8859-1"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
		version="1.0"
                xmlns:xt="http://www.jclark.com/xt"
                extension-element-prefixes="xt">

<xsl:output method="html"/>

<xsl:template match="/">
  <HTML>
    <HEAD>
     <TITLE>Glossaire
     </TITLE>
    </HEAD>
   <BODY>
    <H1>Glossaire</H1>
    <DIV STYLE="BORDER-RIGHT: black 3px solid;">
    <A NAME="intro"></A>
    <xsl:apply-templates select="//div[@type='glossaire']"/>
    </DIV>
  </BODY></HTML>
</xsl:template>

<xsl:template match="list">
  <DL><xsl:apply-templates/></DL>
</xsl:template>

<xsl:template match="label">
  <DT>
  <xsl:if test="@id">
   <xsl:element name="A">
    <xsl:attribute name="NAME">t<xsl:value-of select="@id"/></xsl:attribute>
   </xsl:element>
  </xsl:if>
  <xsl:apply-templates/>
  </DT>
</xsl:template>

<xsl:template match="item">
  <DD><xsl:apply-templates/></DD>
</xsl:template> 

<xsl:template match="term">
  <EM><xsl:apply-templates/><xsl:text> </xsl:text></EM>
</xsl:template> 


</xsl:stylesheet>
